10 из 10: Cisco предупредила о критической уязвимости беспроводных контроллеров WLC

 

На это неделе Cisco выпустила рекомендации по обеспечению безопасности для контроллеров беспроводной сети (WLC). Компания предупредила, что выявленная ошибка в коде может позволить удалённому злоумышленнику без проверки подлинности обойти средства контроля аутентификации и попасть в интерфейс управления администратора.

«Эта уязвимость связана с неправильной реализацией алгоритма проверки пароля, — говорится в бюллетене Cisco. — Злоумышленник может воспользоваться этой уязвимостью, войдя на уязвимое устройство с помощью созданных им учётных данных». Уязвимость CVE-2022-20695 позволяет злоумышленнику получить права администратора. Cisco присвоила уязвимости рейтинг серьёзности 10,0 из 10,0.

 Источник изображения: Cisco

Источник изображения: Cisco

Этот баг может быть у продуктов Cisco, работающих под управлением программного обеспечения WLC версии 8.10.151.0 или 8.10.162.0 и для режима совместимости RADIUS фильтра MAC-адресов установлено значение «Другой». В их числе:

  • Беспроводной контроллер Cisco 3504;
  • Беспроводной контроллер Cisco 5520;
  • Беспроводной контроллер Cisco 8540;
  • Mobility Express;
  • Виртуальный беспроводной контроллер (vWLC).

Для тех, кто не может немедленно установить патчи, Cisco в качестве временной меры предлагает изменить режим MAC-фильтрации. Cisco WLC поддерживают как локальный учёт MAC-адресов, так и с использованием сервера RADIUS. «Хотя эти обходные пути доказали свою эффективность в тестовой среде, клиенты должны определить применимость и эффективность в своей собственной среде и в своих собственных условиях использования», — предупредила компания.

Если вы заметили ошибку — выделите ее мышью и нажмите CTRL+ENTER. | Можете написать лучше? Мы всегда рады новым авторам.

Источник:

Постоянный URL: https://servernews.ru/1064132

Комментарии

Система Orphus